Subject: New delivery in 48917 and New rep with business
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "~48917 DUC Lansing, POSTMASTER" <[email-masked]>
Date: Fri, 14 Feb 2014 21:38:36 +0000

Thank you Mike.  I will add Stephen Boehnlein to the contact list for Labor Law Poster Service.

The new business at 6323 West Saginaw Hwy STE ___? will need to be certain to use their suite number if they will receive mail delivery to their business.   We cannot separate their mail from the other businesses at that address at the mail processing plant if they don't use the suite number.   They should contact the 48917 delivery unit at 517-321-3087 to let them know.   As they aren't one of the premier BSN accounts, I will leave that task up to them but I will copy the station manager and the delivery supervisor for 48917 on this email.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Friday, February 14, 2014 2:04 PM
To: WHITE, CAROLYN K
Subject: New rep with business

Hello Carolyn.
We have another business that was recently purchased and moved into our building.  The company is Aerial Graphics.  We just hired a new marketing rep who may need your assistance with different aspects of the mailing process.  His name is Stephen Boehnlein.  Just wanted to let you know who he was in case he does reach out to you in the future.
Thank you,
Michael B
LLPS